import { jsx } from "react/jsx-runtime";
import { TokenLIZA as TokenLIZA$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenLIZA = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "LIZA", "data-name": "TokenLIZA", ...props, children: /* @__PURE__ */ jsx(TokenLIZA$1, { variant }) });
  }
);
TokenLIZA.displayName = "TokenLIZA";
Object.assign(TokenLIZA, { isGdsIcon: true });
export {
  TokenLIZA
};
